.submenu {
	border-bottom: 1px solid #EEEEEE;
	font-size: 11px;
	padding: 0px;
	text-align: center;
	float: right;
	line-height: 20px;
	border: none;
	margin: 12px 0px 0px;
}

.submenu .menu-list {
	padding: 0px;
}

.submenu .menu-list li {
	padding: 0px 7px;
	margin: 0px;
}

.submenu .menu-list li a {
	padding: 0px;
	background: none;
	color: #3c5168;
	font-family: tahoma, Arial;
	font-size: 15px;
}

